<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="2B134" dateMiseAJour="2024-03-21" id="point_justice-2B134-01" idPresta="612f2ec5b473e40555deec90" pivotLocal="point_justice">
    <Nom>Point-justice - Balagne sur l'Ile Rousse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Cente communal Jean Simi, 6 avenue Paul Doumer</Ligne>
        <CodePostal>20220</CodePostal>
        <NomCommune>ILE ROUSSE</NomCommune>
        <Localisation>
            <Latitude>42.632282</Latitude>
            <Longitude>8.942297</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 95 11 03 20</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>2B002</commune>
        <commune>2B003</commune>
        <commune>2B005</commune>
        <commune>2B007</commune>
        <commune>2B009</commune>
        <commune>2B010</commune>
        <commune>2B012</commune>
        <commune>2B013</commune>
        <commune>2B015</commune>
        <commune>2B016</commune>
        <commune>2B020</commune>
        <commune>2B023</commune>
        <commune>2B025</commune>
        <commune>2B029</commune>
        <commune>2B030</commune>
        <commune>2B033</commune>
        <commune>2B034</commune>
        <commune>2B036</commune>
        <commune>2B037</commune>
        <commune>2B039</commune>
        <commune>2B042</commune>
        <commune>2B043</commune>
        <commune>2B045</commune>
        <commune>2B046</commune>
        <commune>2B047</commune>
        <commune>2B049</commune>
        <commune>2B050</commune>
        <commune>2B051</commune>
        <commune>2B052</commune>
        <commune>2B053</commune>
        <commune>2B054</commune>
        <commune>2B055</commune>
        <commune>2B057</commune>
        <commune>2B058</commune>
        <commune>2B059</commune>
        <commune>2B063</commune>
        <commune>2B067</commune>
        <commune>2B068</commune>
        <commune>2B069</commune>
        <commune>2B072</commune>
        <commune>2B073</commune>
        <commune>2B074</commune>
        <commune>2B075</commune>
        <commune>2B077</commune>
        <commune>2B078</commune>
        <commune>2B079</commune>
        <commune>2B080</commune>
        <commune>2B081</commune>
        <commune>2B082</commune>
        <commune>2B083</commune>
        <commune>2B084</commune>
        <commune>2B086</commune>
        <commune>2B087</commune>
        <commune>2B088</commune>
        <commune>2B093</commune>
        <commune>2B095</commune>
        <commune>2B096</commune>
        <commune>2B097</commune>
        <commune>2B101</commune>
        <commune>2B102</commune>
        <commune>2B105</commune>
        <commune>2B106</commune>
        <commune>2B107</commune>
        <commune>2B109</commune>
        <commune>2B110</commune>
        <commune>2B111</commune>
        <commune>2B112</commune>
        <commune>2B113</commune>
        <commune>2B116</commune>
        <commune>2B120</commune>
        <commune>2B121</commune>
        <commune>2B122</commune>
        <commune>2B123</commune>
        <commune>2B124</commune>
        <commune>2B125</commune>
        <commune>2B126</commune>
        <commune>2B134</commune>
        <commune>2B135</commune>
        <commune>2B136</commune>
        <commune>2B137</commune>
        <commune>2B138</commune>
        <commune>2B140</commune>
        <commune>2B143</commune>
        <commune>2B145</commune>
        <commune>2B147</commune>
        <commune>2B148</commune>
        <commune>2B149</commune>
        <commune>2B150</commune>
        <commune>2B152</commune>
        <commune>2B153</commune>
        <commune>2B155</commune>
        <commune>2B156</commune>
        <commune>2B157</commune>
        <commune>2B159</commune>
        <commune>2B161</commune>
        <commune>2B162</commune>
        <commune>2B164</commune>
        <commune>2B165</commune>
        <commune>2B166</commune>
        <commune>2B167</commune>
        <commune>2B168</commune>
        <commune>2B169</commune>
        <commune>2B170</commune>
        <commune>2B171</commune>
        <commune>2B172</commune>
        <commune>2B173</commune>
        <commune>2B175</commune>
        <commune>2B176</commune>
        <commune>2B177</commune>
        <commune>2B178</commune>
        <commune>2B179</commune>
        <commune>2B180</commune>
        <commune>2B182</commune>
        <commune>2B183</commune>
        <commune>2B184</commune>
        <commune>2B185</commune>
        <commune>2B187</commune>
        <commune>2B188</commune>
        <commune>2B190</commune>
        <commune>2B192</commune>
        <commune>2B193</commune>
        <commune>2B194</commune>
        <commune>2B195</commune>
        <commune>2B199</commune>
        <commune>2B201</commune>
        <commune>2B202</commune>
        <commune>2B205</commune>
        <commune>2B206</commune>
        <commune>2B207</commune>
        <commune>2B208</commune>
        <commune>2B210</commune>
        <commune>2B213</commune>
        <commune>2B214</commune>
        <commune>2B216</commune>
        <commune>2B217</commune>
        <commune>2B218</commune>
        <commune>2B219</commune>
        <commune>2B220</commune>
        <commune>2B221</commune>
        <commune>2B222</commune>
        <commune>2B223</commune>
        <commune>2B224</commune>
        <commune>2B225</commune>
        <commune>2B226</commune>
        <commune>2B227</commune>
        <commune>2B229</commune>
        <commune>2B230</commune>
        <commune>2B231</commune>
        <commune>2B233</commune>
        <commune>2B234</commune>
        <commune>2B235</commune>
        <commune>2B236</commune>
        <commune>2B238</commune>
        <commune>2B239</commune>
        <commune>2B241</commune>
        <commune>2B242</commune>
        <commune>2B243</commune>
        <commune>2B244</commune>
        <commune>2B245</commune>
        <commune>2B246</commune>
        <commune>2B248</commune>
        <commune>2B250</commune>
        <commune>2B251</commune>
        <commune>2B252</commune>
        <commune>2B255</commune>
        <commune>2B256</commune>
        <commune>2B257</commune>
        <commune>2B260</commune>
        <commune>2B261</commune>
        <commune>2B263</commune>
        <commune>2B264</commune>
        <commune>2B265</commune>
        <commune>2B267</commune>
        <commune>2B273</commune>
        <commune>2B274</commune>
        <commune>2B275</commune>
        <commune>2B277</commune>
        <commune>2B280</commune>
        <commune>2B281</commune>
        <commune>2B283</commune>
        <commune>2B286</commune>
        <commune>2B287</commune>
        <commune>2B289</commune>
        <commune>2B290</commune>
        <commune>2B291</commune>
        <commune>2B292</commune>
        <commune>2B293</commune>
        <commune>2B296</commune>
        <commune>2B297</commune>
        <commune>2B298</commune>
        <commune>2B299</commune>
        <commune>2B301</commune>
        <commune>2B302</commune>
        <commune>2B303</commune>
        <commune>2B304</commune>
        <commune>2B305</commune>
        <commune>2B306</commune>
        <commune>2B307</commune>
        <commune>2B309</commune>
        <commune>2B311</commune>
        <commune>2B313</commune>
        <commune>2B314</commune>
        <commune>2B315</commune>
        <commune>2B316</commune>
        <commune>2B317</commune>
        <commune>2B318</commune>
        <commune>2B319</commune>
        <commune>2B320</commune>
        <commune>2B321</commune>
        <commune>2B327</commune>
        <commune>2B328</commune>
        <commune>2B329</commune>
        <commune>2B332</commune>
        <commune>2B333</commune>
        <commune>2B334</commune>
        <commune>2B335</commune>
        <commune>2B337</commune>
        <commune>2B338</commune>
        <commune>2B339</commune>
        <commune>2B340</commune>
        <commune>2B341</commune>
        <commune>2B342</commune>
        <commune>2B343</commune>
        <commune>2B344</commune>
        <commune>2B346</commune>
        <commune>2B347</commune>
        <commune>2B350</commune>
        <commune>2B352</commune>
        <commune>2B353</commune>
        <commune>2B354</commune>
        <commune>2B355</commune>
        <commune>2B356</commune>
        <commune>2B361</commune>
        <commune>2B364</commune>
        <commune>2B365</commune>
        <commune>2B366</commune>
    </CompetenceCommunale>
</Organisme>